Exim deliver_message() Function Remote Command Execution Vulnerability (Remote)

critical Nessus Plugin ID 127100

Version 1.43

Sep 26, 2023, 8:16 PM

  • Logic Changes

Plugin Feed: 202309262016

Version 1.42

Jul 10, 2023, 7:11 PM

  • Logic Changes (Restrict ClientHello ciphersuites by encapsulation)

Plugin Feed: 202307101911

Version 1.41

Jun 20, 2023, 9:07 PM

  • Logic Changes (Temporarily limit debug logging)

Plugin Feed: 202306202107

Version 1.40

Jun 1, 2023, 5:27 AM

  • Logic Changes (Better logging)

Plugin Feed: 202306010527

Version 1.38

May 1, 2023, 9:07 PM

  • Detection (Make and use compatibility wrapper for running commands on scanner localhost to handle deprecation of pread().)

Plugin Feed: 202305012107

Version 1.35

Mar 8, 2023, 1:05 AM

  • Logic Changes

Plugin Feed: 202303080105

* Changelogs are generally available for changes made after Nov 1, 2022